# setreturn

Sets the return value of the current command sequence

Usage

    setreturn <string>

Description
Sets the return value of the current command sequence to <string>. You can call this command multiple times in a command sequence (so in fact use it as a write-only variable).
Syntax Specification

    setreturn <string>

See also
return

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011